fieldset.boxed {
	background: #FBFBFB;
	border: 1px solid #EFEFEF;
	border-bottom-color: #CFCFCF;
	padding: 20px 25px;
	margin-top: 10px;
}
fieldset.boxed:first-child{
    margin-top: 0;
}

.item-package-details{
	width: 100%;
}

fieldset.boxed.package {
	background:#ededea;
	width: 100%;
}

form div.description, p.hint {
    clear: both;
    font-size: 11px;
    color:#505050;
}

.autocomplete-box{
	padding: 15px;
	background-color: #cfcfcf;
}

.clear {
	clear: both;
}

#repeat-container {
	line-height: 25px;
}

#repeat-container ul{
	margin: 0;
}

#repeat-container label{
	float: none;
	display: inline-block !important;
}

fieldset.boxed p{
	margin: 10px 0 20px;
}

.description-counter{
	text-align: right;
	margin-top: 5px;
}

.description-counter label{
	display: inline;
    font-weight: normal;
}

#descriptionCounterShort, .description-counter input{
    display: inline!important;
    float: none;
    padding: 0 4px;
    width: 50px !important;
}

.picture-table{
	width: 100%;
}

.picture-preview-settings {
	background-color: #EAEAEA;
	box-shadow: 0 2px 5px #969696;
    padding: 2px;
    float: left;
}

#cover-picture-preview img{
	width: 100%;
}


#picture-preview img{
	margin: 0!important;
	padding: 0!important;
	/*width: 100px;*/
}

#ad-picture-preview img{
    margin: 0!important;
    padding: 0!important;
    width: 200px;
}

.services img{
    margin: 0!important;
    padding: 0!important;
    /*width: 100px;*/
}

.category-image-preview{
	float: right;
	margin-left: 15px;
}


.validation-error{
	border: 1px solid #FF0000;
	background-color: #FF0000;
	color: #ffffff;
	padding: 20px 30px;
}

.validation-error .la{
	color: #ffffff;
}


.iconpicker .la{
	color: #555 !important;
}


/*---steps-----*/

.process-steps .process-step{
	float: left;
	line-height: 30px;
	margin-bottom: 10px;
}


.process-steps .step-number{
	font-size: 17px;
	color: #FFFFFF;
	text-shadow: 1px 1px #FFFFFF, -1px -1px #444;
	padding: 0px 0 0 10px;
}

.process-steps .active-step{
	margin-right: 0px;
}

.process-steps .step-divider{
	float: left;
	font-size: 25px;
	margin: 0 3px;
}

.process-steps .steps-info{
	float: right;
	line-height: 30px;
}

.edit-container{
	clear: both;
}


#process-tabs .process-tab {
    position: relative;
    display: block;
    color: #74777b;
    min-width: 100px;
    text-decoration: none;
    text-align: center;
    margin: 0;
    border-radius: 0;
    border: 1px solid #D1D1D1;
    background-color: #EDEDEA;
    vertical-align: middle;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid rgba(206, 206, 206, 0.3);
}

#process-tabs .process-tab.tab-active{
	cursor: pointer;
}

#process-tabs .process-tab.active .la{
	color: #ffffff;
}

#process-tabs .process-tab.tab-active:hover{
	background-color: #17B797;
	color: #ffffff;
}

#process-tabs .process-tab.tab-active:hover .la{
	color: #ffffff;	
}

#process-tabs .process-tab-content{
	padding: 5px 10px;
}

#process-tabs .process-tab i {
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 5px;
    line-height: 1;
    display: block;
}

#process-tabs .process-tab span {
    font-size: 12px;
}

#process-tabs .active {
    color: #FFFFFF;
    background-color: #18BC9C;
    border-left: 0;
    border-right: 0;
}

@media screen and (max-width: 767px) {
    #process-tabs .process-tab {
        min-width: auto;
    }

    #process-tabs .process-tab i {
        padding: 10px;
    }

    #process-tabs .process-tab span {
        display: none;
    }
}


